Subject: Re: Leaving for errands
From: "LLPS -Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 19 Jun 2012 15:19:20 -0400

Sorry Stacy.
I have been at a seminar all day and just got to my emails.  Joey Sheets will be calling over the payroll for at least the next month or so.  We are all off (including myself) so there should only be 4 or 5 that are still working.  Let me know if you have any questions. 
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Tuesday, June 19, 2012 10:09 AM
To: LLPS -Michael B 
Subject: Leaving for errands

Just wanted to let you know, I am leaving for errands.  I will be back after lunch and can do payroll then. J

Stacy